.en9white1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.line1 {
	line-height: 1px;
}
.en9white3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.en9white2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.enh9 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 20px;
	color: #FFFF55;
}
.en9hs {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
.en8ls {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 16px;
	color: #001E6C;
	text-decoration: none;
}
a {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.cn9gery {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.eng {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11pt;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.cn11 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13pt;
	color: #000000;
	text-decoration: none;
}
